{
   "achievement.openInventory" : 1003,
   "stat.climbOneCm" : 32561,
   "stat.damageDealt" : 2860,
   "stat.diveOneCm" : 17604,
   "stat.fallOneCm" : 1143923,
   "stat.flyOneCm" : 15560575,
   "stat.jump" : 1576,
   "stat.playOneMinute" : 1828223,
   "stat.swimOneCm" : 9172,
   "stat.walkOneCm" : 3240790
}
